Drivers Obsoletos? ",entorno Classic",

12/12/2017litonianoTímido

Karma:11

Drivers Obsoletos? "entorno Classic"


Segui @applesana_es
Hola todos y todas

Hace más o menos cuatro meses estoy trabajando con i mac g4, con un sistema operativo mac osx 10.5

Tengo un scanner agfa snapscan 20e (viejito) y necesito los drivers para utilizarlo en mi mac. Me lo bajé, pero cuando lo intento instalar me aparece una pestaña que dice que no se puede abrir la aplicación porque el entorno Classic ya no es compatible.

Alguien me puede echar una mano con un lenguaje de principiante? (es que he hecho esta pregunta en otros foros pero me responden con un lenguaje demasiado avanzado para el nivel de conocimientos informáticos que yo tengo - aunque valoro totalmente el gesto de querer ayudar)


Gracias de antemano

Zsenhezsenhez

Karma:10

Hola amigo

Quizás es una buena idea regresar a Mac OS X Tiger con el entorno Classic para un ordenador Power PC G4

Mac OS X: Solución de problemas en el entorno Classic

Lastimosamente Mac OS X 10.5 no da soporte a Classic


Mapa web | Política de cookies. | Aviso Legal y Política de Privacidad. | Contactar. | Sponsors: /41/23270/drivers-obsoletos-entorno-classic.html

Country:US